Lingxing
切换旧版

海外仓sku配对

POST/basicOpen/overseaWarehouseSetting/productMatch

支持海外仓商品进行sku配对

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/overseaWarehouseSetting/productMatchHTTPSPOST1

请求参数

twIdinteger必填
三方仓id
twpIdinteger必填
三方商品id
wpIdinteger必填
三方服务商id
productIdinteger必填
商品id
matchNuminteger必填
整箱配对数量
matchAllinteger
是否配对海外仓所有仓库,0否;1是,默认0
fnskustring
fnsku
sellerIdstring
店铺id

请求cURL示例

curl --location --request POST 'http://openapi.lingxing.com/basicOpen/overseaWarehouseSetting/productMatch?app_key=value&access_token=value&timestamp=value&sign=value' \
--header 'Content-Type: application/json' \
--data-raw '{
    "matchNum":1,
    "productId":"3331",
    "twId":"7788",
    "twpId":"1392222",
    "wpId":"1630"
}'

返回结果

codestring必填
状态码,0成功
示例 0
messagestring必填
提示信息
示例 success
error_detailsarray<any>必填
错误信息
request_idstring必填
请求链路id
示例 8c9a1f1550c545eb88e863744f1fd43e.1740104222222
response_timestring必填
响应时间
示例 2025-02-21 10:16:53